body{
text-align:center;margin:0;padding:0;
font:13px/1.231 Arial, Helvetica, sans-serif;
*font-size: small;
*font: x-small;
}

table {font-size: inherit; font: 100%;}

pre, code, kbd, samp, tt{
font-family: monospace;
*font-size: 108%;
line-height: 100%;
}

img{
border: 0px;
}

div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote { 
	margin:0;
	padding:0;
}

th,td{
margin:3px;
padding:3px;
}

table {
	border-collapse:collapse;
}

fieldset,img { 
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}

a:link,
a:visited,
a:active{
color: #00002B;
text-decoration:underline;
}

a:hover{
color:#0000FF;
text-decoration:underline;
}


#page{
width:970px;
background-color: #FFFFFF;
margin:0 auto;
}

#contents{
width:970px;
margin:0px auto;
padding:0x;
background-color:#FFFFFF;
}

#head{
text-align:left;
border-bottom:3px dashed #cccccc;
padding:7px;
}

#head h2{
background:#FFCCCC;
padding:3px;
}


#head p{
font-size:12px;
padding:5px 5px 5px 12px;
}

#main{
float:left;
width:950px;
padding-left:7px;
}


#main a:link,
#main a:visited,
#main a:active{
color: #00002B;
text-decoration:underline;
}
#main a:hover{
color:#990000;
text-decoration:underline;
}


#main h3{
font-size:12px;
font-weight:bold;
text-align:left;
background:#F9F9F9;
padding:5px;
margin:0px;
border:1px solid #cccccc;
}

#main p{
text-align:left;
padding:5px;
}

#main ul{
text-align:left;
margin:0;
padding:10px 3px 10px 15px;
list-style-type:inherit;
line-height:1.8;
}

#main th,td{
padding:5px;
border-bottom:1px dashed #999999;
}

.redh2{
font-size:14px;
font-weight:bold;
color:#FFFFFF;
background:url(/pic/site/menu/barred_bg.gif) repeat-x;
text-align:left;
padding:5px 5px 5px 15px;
margin:0px;
}

.blueh2{
font-size:14px;
font-weight:bold;
color:#FFFFFF;
background:url(/pic/site/menu/menu_bg_blue.gif) repeat-x;
text-align:left;
padding:5px 5px 5px 15px;
line-height:1.8;
margin:0px;
}

#foot{
clear:both;
text-align:center;
background:#F4F4F4;
border-top:3px dashed #cccccc;
padding:10px 7px 5px 7px;
}

#foot .area_a{
display:flex;
justify-content: center;
}

.twiier_bga_img{
width:50px;height:50px;border:0;padding:10px;
}

#foot p{
text-align:left;
padding:5px;

}